﻿.start-page__about {
    display: flex;
    gap: 70px;
    margin: 30px 0 80px;
    align-items: center;
}

.start-page__about .index-section__title {
    text-align: left;
}

.start-page__about-column {
    width: 60%;
}

.start-page__about-column:first-child {
    width: 40%;
}

.about__date {
    font-size: 128px;
    font-weight: 500;
    color: #133658;
    line-height: 1.25;
}

.about__desc {
    font-size: 23px;
    font-weight: 500;
    color: var(--main-text-color);
    margin-bottom: 20px;
}

.about__desc p {
    margin-bottom: 16px;
}

.about__desc span {
    color: #56c3e8;
}

.about__desc-mobile {
    display: none;
}

.round-button {
    border: 2px solid #56c3e8;
    border-radius: 74px;
    font-size: 24px;
    font-weight: 500;
    color: #56c3e8;
    padding: 17px 70px;
    transition: all 0.2s ease;
}

.--round-button-inverse {
    background: #56c3e8;
    color: #fff !important;
}

.--round-button-inverse:hover {
    box-shadow: 0px 1px 5px 0px rgb(0, 0, 0, 0.5);
}

.--round-button-sm {
    padding: 8px 20px;
    border-radius: 54px;
    font-size: 20px;
}

.--round-button-w-icon {
    display: inline-flex;
    column-gap: 25px;
    align-items: center;
    text-transform: uppercase;
}

.round-button:hover {
    border: 2px solid #56c3e8;
    color: #fff;
    background: #56c3e8;
    text-decoration: none;
}